Announcement

Collapse
No announcement yet.

Version to use for OmniPro II

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Version to use for OmniPro II

    I just bought HS PRO and now really want to interface to my OP II. My OP is running 2.16a with 80 zones and around 200 programming lines.

    Can anyone give me a suggestion on which version of the Plug-In to run?

    Thanks.
Working...
X